<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW22</title>
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <div id="container"></div>
    <script src="./scripts/script.js"></script>
</body>
</html>